import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MESMSVComponent } from './mesmsv.component';

describe('MESMSVComponent', () => {
  let component: MESMSVComponent;
  let fixture: ComponentFixture<MESMSVComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MESMSVComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MESMSVComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
